/* error.h	-- Alan Shutko
 *
 * $Header: /home/ats/Classes/cs422/program1/libats/error.h,v 1.1 1996/09/16 00:24:24 ats Exp $
 */

#ifndef _ERROR_H
#define _ERROR_H

typedef enum err_status
{
    ERR_RETURN,
    ERR_QUIT,
    ERR_DUMP
} err_status ;

extern void error_system(err_status errflag, const char *fmt, ...);
extern void error_user(err_status errflag, const char *fmt, ...);

#endif
